Bug 182044 - [PATCH] chinese/wordpress-zh_CN: update to 3.6.1
Summary: [PATCH] chinese/wordpress-zh_CN: update to 3.6.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sunpoet Po-Chuan Hsieh
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-09-12 18:10 UTC by Sunpoet Po-Chuan Hsieh
Modified: 2013-09-12 18:30 UTC (History)
1 user (show)

See Also:


Attachments
wordpress-zh_CN-3.6.1.patch (803 bytes, patch)
2013-09-12 18:10 UTC, Sunpoet Po-Chuan Hsieh
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sunpoet Po-Chuan Hsieh freebsd_committer 2013-09-12 18:10:00 UTC
- Update to 3.6.1

Changes:	http://cn.wordpress.org/2013/09/12/wordpress-3-6-1/

Port maintainer (joehorn@gmail.com) is cc'd.

Generated with FreeBSD Port Tools 0.99_8 (mode: update, diff: SVN)
Comment 1 Edwin Groothuis freebsd_committer 2013-09-12 18:10:07 UTC
Maintainer of chinese/wordpress-zh_CN,

Please note that PR ports/182044 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/182044

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2013-09-12 18:10:08 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 joehorn 2013-09-12 18:13:40 UTC
Please commit it, thanks.


2013/9/13 Edwin Groothuis <edwin@freebsd.org>

> Maintainer of chinese/wordpress-zh_CN,
>
> Please note that PR ports/182044 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/182044
>
> --
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
>
Comment 4 Sunpoet Po-Chuan Hsieh freebsd_committer 2013-09-12 18:20:48 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sunpoet

I'll take it.
Comment 5 Sunpoet Po-Chuan Hsieh freebsd_committer 2013-09-12 18:27:05 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 6 dfilter service freebsd_committer 2013-09-12 18:27:06 UTC
Author: sunpoet
Date: Thu Sep 12 17:26:59 2013
New Revision: 327094
URL: http://svnweb.freebsd.org/changeset/ports/327094

Log:
  - Update to 3.6.1
  
  Changes:	http://cn.wordpress.org/2013/09/12/wordpress-3-6-1/
  PR:		ports/182044
  Submitted by:	sunpoet (myself)
  Approved by:	Joe Horn <joehorn@gmail.com> (maintainer)

Modified:
  head/chinese/wordpress-zh_CN/Makefile
  head/chinese/wordpress-zh_CN/distinfo

Modified: head/chinese/wordpress-zh_CN/Makefile
==============================================================================
--- head/chinese/wordpress-zh_CN/Makefile	Thu Sep 12 17:24:41 2013	(r327093)
+++ head/chinese/wordpress-zh_CN/Makefile	Thu Sep 12 17:26:59 2013	(r327094)
@@ -2,7 +2,7 @@
 # $FreeBSD$
 
 PORTNAME=	wordpress
-PORTVERSION=	3.6
+PORTVERSION=	3.6.1
 CATEGORIES=	chinese www
 MASTER_SITES=	http://cn.wordpress.org/ \
 		http://mirror.joehorn.idv.tw/wordpress/

Modified: head/chinese/wordpress-zh_CN/distinfo
==============================================================================
--- head/chinese/wordpress-zh_CN/distinfo	Thu Sep 12 17:24:41 2013	(r327093)
+++ head/chinese/wordpress-zh_CN/distinfo	Thu Sep 12 17:26:59 2013	(r327094)
@@ -1,2 +1,2 @@
-SHA256 (wordpress-3.6-zh_CN.tar.gz) = 8d75dcc5fd6bba23b2bbe97a863c832bab0aadce5ac2c8fd5c7c22a2b5616ddf
-SIZE (wordpress-3.6-zh_CN.tar.gz) = 5982389
+SHA256 (wordpress-3.6.1-zh_CN.tar.gz) = 55f4c120db344f4e01a76063f3768ba470e38b72b8b16c50717b7fa8e6f01b63
+SIZE (wordpress-3.6.1-zh_CN.tar.gz) = 5984237
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"